#include "testnet.h"

int main(void)
{
	//int netlvl = 0;

	test_require_net(TEST_NET_BASIC);

	test_name("meta: test for network");

	//netlvl = test_net_level();

	//test_assert(netlvl == 0, "test_net_level() returned %i", netlvl);

	return test_status;
}
